<year>
    <month name="january">
        <week name="1">
            <day>
                <project name="tesco">
                    <resource name="Carl Harroch">1d</resource>
                    <resource>Adam Brown</resource>
                </project>

                <project>

                </project>
            </day>
            <day></day>
            <day></day>
            <day></day>
            <day></day>
        </week>
    </month>
</year>

